import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconUmbracoComponent extends TiniElement {
    static readonly defaultTagName = "icon-umbraco";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconUmbraco: any;
